Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:39:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return i want to return and change my order  same brand but change color and size                    Bot:  Hi again! Bot:  Please enter your name Customer:  i want to return and change my order  same brand but change color and size Bot:  Hi I Want To Return And Change My Order  Same Brand But Change Color And Size ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651803184 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 PM, 22nd Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:23 PM, 22nd Apr                   fatma                   In the meantime, an exchange is not available at www.shoemartstores.com. You can return online purchases through the below three channels: - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (shoemartstores) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (shoemartstores) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:25 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           05:25 PM, 22nd Apr                     i want to return and change my order  same brand but change color and size                             05:26 PM, 22nd Apr                     i want to return and change my order  same brand but change color and size                    i want to change my order. same brand but  change color and size           05:26 PM, 22nd Apr                   fatma                   we don't have exchange option           05:26 PM, 22nd Apr                   fatma                   you can return the item           05:27 PM, 22nd Apr                   fatma                   to the nearest store and get your refund back           05:27 PM, 22nd Apr                     i want to return and change my order  same brand but change color and size                    ok cancel my return request           05:27 PM, 22nd Apr                   fatma                   sure           05:29 PM, 22nd Apr                   fatma                   share the order number with me           05:29 PM, 22nd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 22nd Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:33 PM, 22nd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:39 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439388